class CreateTagDisciplines < ActiveRecord::Migration[5.2]
  def change
    create_table :tag_disciplines do |t|
      t.references :sub_discipline, index: true
      t.string :name
      t.boolean :subject
      t.boolean :shixun
      t.boolean :question

      t.timestamps
    end
  end
end
